ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "46d8a52b-2b69-4907-94b6-f185781f3dbc"
    Код: "000123357"
    UIDСценария: "3c4d8db0-802e-4483-aedb-8efb972b0dbf"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Характеристики в Категории в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Характеристики в Категории в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

